» Ubuntu » Пакети

Error

two or more packages specified (language-pack-bs-base oneiric)